<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.976999282837</MDI>
      <MDI key="STATISTICS_MEAN">1.5860908370416</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.824000358582</MDI>
      <MDI key="STATISTICS_STDDEV">3.9165435125037</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
